Subject: Re: bug#6305: 24.0.50; Regression: most, but not all, keyboard shortcuts are missing

From: Lennart Borgman <[email-masked]>
Date: Mon, 31 May 2010 20:05:17 +0200

On Mon, May 31, 2010 at 7:33 PM, Drew Adams <[email-masked]> wrote:
> This thread seems to be getting diverted.
> This is not particularly about REMAPPED keys.
>
> The missing shortcuts in the screenshots I sent are NOT for REMAPPED
> commands/keys. If you need to access the source code that produces those menus
> it is here: http://www.emacswiki.org/emacs/bookmark%2b.el.
>
> Lennart seems to be referring to only a PART of the problem this bug report is
> about - or perhaps even to a separate problem altogether.
>
> The problem I reported is more general. If you want to file a separate bug
> report for a remapping problem, please do so. If you think there is a relation
> between the two problems, you can cross-reference this bug report.
>
> But this thread is not about REMAPPED keys in particular.

I see, but I think I have said all that is needed so it seems a bit
overkill to open a new bug report.